
GRUPO P4-1 HISTOLÓGICO - Feature #3613

Seleccionar las herramientas a utilizar

05/06/2024 05:00 AM - Sebastián Huidobro

Status: Closed Start date: 04/22/2024

Priority: Normal Due date: 04/28/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/06/2024 05:03 AM - Sebastián Huidobro

- % Done changed from 0 to 100

#2 - 05/06/2024 05:29 AM - Sebastián Huidobro

- Due date changed from 04/21/2024 to 04/28/2024

- Start date changed from 04/15/2024 to 04/22/2024

#3 - 05/06/2024 06:04 AM - Sebastián Huidobro

- Status changed from New to Closed

#4 - 05/06/2024 06:05 AM - Sebastián Huidobro

- Status changed from Closed to Resolved

#5 - 05/06/2024 06:05 AM - Sebastián Huidobro

- Status changed from Resolved to Closed
